Re: gnumeric 0.70 on IRIX

On Mon, Nov 12, 2001 at 11:47:23AM -0000, Knottley Robert wrote:

I have just installed the latest (latest for the SGI Freeware site
that is) version of gnumeric (0.70) plus all the other freeware
packages that are needed to install it without conflicts.  These
were all obtained from  I installed them
on an SGI Origin 3200, running IRIX 6.5.13.  When I try to run
gnumeric, I get the following:

      Message: successfully registered 'OAFIID:GNOME_Gnumeric_GridFactory'
      Gdk-ERROR **: BadMatch (invalid parameter attributes)
           serial 2867 error_code 8 request_code 72 minor_code 0
      Gdk-ERROR **: BadMatch (invalid parameter attributes)
           serial 2879 error_code 8 request_code 72 minor_code 0

Prior to this, I had version 0.64 of gnumeric which worked OK,
well it worked anyway.  Does anyone know why I am getting this
error?  I know 0.70 is not the latest version, but I believe it is
the latest version available pre-packaged for installation under
IRIX 6.5.x.  I really do not want to have to compile and link
source from scratch.
This is almost certainly a manifestation of a bug introduced around
0.67 and fixed around 0.71 or 0.72.  There was a race condition
initializing some of the colours.

Finally, is there any other package we need to be able to plot
from gnumeric (ie get histograms, pie charts, etc as you can from
Excel)?  We tried this under version 0.64, but it did not work.
You will need guppi, but it is not officially supported until 0.72.
The current release 0.75 is the best choice for graphs.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]